Delete a custom contact field
curl --request DELETE \
--url https://{subdomain}.mihu.ai/api/v1/contacts/fields/{key} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/contacts/fields/{key}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/contacts/fields/{key}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Contact Fields
Delete a custom contact field
Deletes a custom contact field definition by key. Use this when the field should no longer be available on contacts. Existing values for that field are no longer part of the active contact schema.
DELETE
/
api
/
v1
/
contacts
/
fields
/
{key}
Delete a custom contact field
⌘I